
#ModalBackground 
{
	position: fixed;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	background-color: #aaa;
	-moz-opacity:.50;
	filter:alpha(opacity=50);
	opacity:.50;
	z-index: 9300;
}

#ModalContainer 
{
	position: relative;
	height: auto;
	width: 400px;
	margin: 0 auto;
	border: 2px solid #6aa1ea;
	background-color: #fff;
	top: -500px;
	z-index: 9400;
}

#ModalTitle 
{
	display: block;
	color: #00156e;
	background: #cde4ff;	
	padding: 6px 10px;
	border-bottom: 2px solid #6aa1ea;
	font-family: Arial, sans-serif;
	font-size:	12px;
	font-weight: bold;
}

#ModalText 
{
	display: block;
	color: #00f;
	padding: 6px 10px;
	min-height: 60px;
	font-family: Arial, sans-serif;
	font-size:	12px;
	font-weight: normal;
	overflow:auto;
}


#ModalButtons 
{
	text-align: center;
	display: block;
	margin: 0 0 33px 10px;
}


#ModalContainer input 
{
	margin:	0 10px 0px 0;
	line-height: 18px;
	display: inline-block;
	float: right;
	outline: none;
	cursor:	pointer;
	text-align:	center;
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size:	12px;
	font-weight: bold;
	padding: 1px 10px;
	color: #00156e;
	border-style: none;
	background:	#eee;
    border-top: solid 2px #aaa;
    border-right: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    border-left: solid 2px #aaa;
    min-width: 40px;
}

#ModalContainer input:hover 
{
	text-decoration: none;
	background: #cde4ff !important;
    border-top: solid 1px #ddd;
    border-right: solid 2px #aaa;
    border-bottom: solid 2px #aaa;
    border-left: solid 1px #ddd;
}

.invisible 
{
	display: none !important;
}




